[AsciiDoc]
lexer=asciidoc

style.33=name:LineNumbers,fore:clBlack,back:clSilver,font:Arial
style.34=name:Ok Braces,fore:clBlue,bold
style.35=name:Bad Braces,fore:clRed,bold
style.36=name:Control Chars,back:clSilver
style.37=name:Indent Guide,fore:clSilver
style.0=name:Regular text
style.1=name:Strong emphasis,fore:#224466,bold
style.2=name:Strong emphasis,fore:#224466,bold    
style.3=name:Emphasis,fore:#663300,italics
style.4=name:Emphasis,fore:#663300,italics
style.5=name:Level-one header,fore:#5183C4,bold
style.6=name:Level-two header,fore:#5183C4,bold
style.7=name:Level-three header,fore:#5183C4,bold
style.8=name:Level-four header,fore:#5183C4,bold
style.9=name:Level-five header,fore:#5183C4,bold
style.10=name:Level-six header,fore:#5183C4,bold
style.11=name:Unordered list item,fore:#555555
style.12=name:Ordered list item,fore:#555555
style.13=name:Block quote,fore:clBlack,italics
style.14=name:Link or image,fore:#0000AA
style.15=name:Code block,fore:clBlack
style.16=name:Passthrough block,fore:clBlack
style.17=name:Comment,fore:#3F703F
style.18=name:Comment block,fore:#3F703F
style.19=name:Literal,fore:clBlack
style.20=name:Literal block,fore:clBlack
style.21=name:Attribute,fore:clBlack
style.22=name:Attribute value,fore:#7F007F
style.23=name:Macro,fore:#0000AA
